
@keyframes anim-gradient
{
0% {left: 0%;}
100% {left: -699%;}
}

@keyframes anim-fade-out
{
0% {opacity: 1;}
100% {opacity: 0;}
}

@keyframes anim-fade-in
{
0% {opacity: 0;}
100% {opacity: 1;}
}

@keyframes anim-rotate
{
0% {
	-webkit-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	}
100% {
	-webkit-transform: rotate(-720deg);
	-ms-transform: rotate(-720deg);
	-o-transform: rotate(-720deg);
	transform: rotate(-720deg);
	}
}

@keyframes anim-rotate-inverse
{
0% {
	-webkit-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	}
100% {
	-webkit-transform: rotate(720deg);
	-ms-transform: rotate(720deg);
	-o-transform: rotate(720deg);
	transform: rotate(720deg);
	}
}

@keyframes anim-glitch {
    0% {
        transform: translate(0)
    }
    20% {
        transform: rotate(5deg) translate(-1px, 1px) 
    }
    40% {
        transform: translate(-1px, -1px)
    }
    60% {
        transform: translate(1px, 1px) rotate(-5deg)
    }
    80% {
        transform: translate(1px, -1px)
    }
    to {
        transform: translate(0)
    }
}


@keyframes anim-lineheight
{
0% {line-height: 100px;}
100% {line-height: 40px;}
}

@keyframes anim-moveup
{
0% {transform: translateY(100px);}
100% {transform: translateY(0px)}
}

@keyframes anim-fadein-moveup
{
0% {opacity: 0; transform: translateY(100px);}
100% {opacity: 1; transform: translateY(0px)}
}


@keyframes anim-fadein-moveup-small
{
0% {opacity: 0; transform: translateY(40px);}
100% {opacity: 1; transform: translateY(0px)}
}

@keyframes anim-fadein-movedown
{
0% {opacity: 0; transform: translateY(-100px);}
100% {opacity: 1; transform: translateY(0px)}
}

@keyframes anim-fadein-movedown-small
{
0% {opacity: 0; transform: translateY(-40px);}
100% {opacity: 1; transform: translateY(0px)}
}

@keyframes anim-scaleupX
{
0% {transform: scaleX(0);}
100% {transform: scaleX(1)}
}